.bulletinBar {
  max-width: 90%;
  text-align: center;
  margin-right: 10px;
}

.tab, .tab* {
  font-family: Arial, sans-serif;
  box-sizing: border-box;
}

.tab {
  width: 90%;
}

.tab input {
  display: none;
}

.tab label {
  background-color: var(--navy);
  color: var(--white);
  position: relative;
  display: block;
  font-weight: bold;
  font-size: 1.2em;
  padding: 7px;
  border-radius: 7px;
  width: 100%;
  margin: auto;
  margin-top: 10px;
  box-shadow: inset 0.2em 0.2em 0.2em 0em rgba(255,255,255,0.5), inset -0.2em -0.2em 0.2em 0 rgba(0,0,0,0.5);
  transition: border-radius 0.8s;
}

.tab input:checked + label {
  border-radius: 7px 7px 0px 0px;
}

.tab .content{
  width: 100%;
  overflow: hidden;
  transition: padding 2s;
  transition: max-height 0.3s;
  max-height: 0;
  padding: 7px;
  display: none;
  background-color: var(--navy);
  color: var(--white);
  border-radius: 0px 0px 7px 7px;
  box-shadow: inset 0.2em 0.2em 0.2em 0em rgba(255,255,255,0.5), inset -0.2em -0.2em 0.2em 0 rgba(0,0,0,0.5);
}

.tab input:checked ~ .content {
  display: block;
  max-height: 100vh;
}
